1 Reply Latest reply: Dec 22, 2015 3:41 PM by Samantha.Sling RSS

    Upgrade add ons

    susand107
    Visibility: Open to anyone

      I am getting a message on my Slingbox to agree to new add ons. When I agree to this and allow it.

      I then get an error message which says " The add on downloads from this site could not be installed because it appears to be corrupt"

      So therefore I can not connect to my Slingox. So where do I go from here ?

      Susan

       

        • Re: Upgrade add ons
          Samantha.Sling Apprentice

          Hello Lloyd!

           

          I assume you are using Firefox? Recently, Mozilla changed to a 64bit only browser type, similar to what Google Chrome had done a few months ago. At this time, we do have a work around for this issue:

           

          •In the address bar type: "about:config"

          •A message will pop up for dangers of the these options agree to them.

          •Search for "xpinstall.signatures.required". It should have a value of True.

          •Right click on "xpinstall.signatures.required"

          •"Toggle" the value will change to false.

          •Relaunch Firefox

           

          Mozilla is currently working on a permanent fix, but this should work for you in the mean time. If you are seeing this issue in any other browser, please let us know.

           

          I hope this helps!!

          Samantha

          Sling Media Technical Support